-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sphinx
Binary: python3-sphinx, sphinx-common, sphinx-doc, libjs-sphinxdoc
Architecture: all
Version: 8.1.3-4
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Homepage: https://www.sphinx-doc.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx.git
Testsuite: autopkgtest
Testsuite-Triggers: cython3, dvipng, dvisvgm, fonts-freefont-otf, gcc, graphviz, imagemagick, librsvg2-bin, python3-all-dev, python3-defusedxml, python3-filelock, python3-html5lib, python3-pyqt6.qtwebengine, python3-pytest, python3-setuptools, python3-typing-extensions, tex-gyre, texinfo, texlive-fonts-recommended, texlive-latex-extra, texlive-luatex, texlive-xetex, xauth, xvfb
Build-Depends: debhelper-compat (= 13), dh-python (>= 3.20180313~), pybuild-plugin-pyproject
Build-Depends-Indep: cython3 <!nocheck>, dpkg-dev (>= 1.17.14), dvipng <!nocheck>, dvisvgm <!nocheck>, flit (>= 3.7), fonts-freefont-otf, graphviz, imagemagick, libjs-jquery (>= 1.4), libjs-underscore, libjson-perl <!nodoc>, librsvg2-bin, perl, python-requests-doc <!nodoc>, python3-alabaster (>= 0.7.14), python3-all (>= 3.3.3-1~), python3-all-dev <!nocheck>, python3-babel (>= 2.13), python3-defusedxml <!nocheck>, python3-doc <!nodoc>, python3-docutils (>= 0.20), python3-filelock <!nocheck>, python3-html5lib <!nocheck>, python3-imagesize, python3-jinja2 (>= 3.1), python3-packaging (>= 23.0), python3-pygments (>= 2.17), python3-pytest (>= 8.0) <!nocheck>, python3-requests (>= 2.30.0), python3-setuptools (>= 70.0), python3-snowballstemmer (>= 2.2), python3-sphinxcontrib.websupport <!nodoc>, python3-typing-extensions (>= 4.9) <!nocheck>, tex-gyre, texinfo, texlive-fonts-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-luatex, texlive-xetex
Package-List:
 libjs-sphinxdoc deb javascript optional arch=all
 python3-sphinx deb python optional arch=all
 sphinx-common deb python optional arch=all
 sphinx-doc deb doc optional arch=all profile=!nodoc
Checksums-Sha1:
 ebc5e9cec25318096d51a0685c52de29558b0ea8 8184611 sphinx_8.1.3.orig.tar.gz
 8c2c71dd49dca335cb705d91d04894941038a279 36768 sphinx_8.1.3-4.debian.tar.xz
Checksums-Sha256:
 43c1911eecb0d3e161ad78611bc905d1ad0e523e4ddc202a58a821773dc4c927 8184611 sphinx_8.1.3.orig.tar.gz
 b4618e7ba0bc46f07136ce65d94f15d01a088a444e27603ef915d73344f64c8a 36768 sphinx_8.1.3-4.debian.tar.xz
Files:
 845210d4c36be0dac08ec2ce2411a194 8184611 sphinx_8.1.3.orig.tar.gz
 fee8ac800029c33d2f726b92c63a1959 36768 sphinx_8.1.3-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJHBAEBCgAxFiEEq2sdvrA0LydXHe1qsmYUtFL0RrYFAmd9lNYTHG1pdHlhNTdA
ZGViaWFuLm9yZwAKCRCyZhS0UvRGtkbVD/4y36aRmWzb81BsaHuSpJTTkB5sVGq1
uGdE7wWkwdK5UW7dMCKJtksOTQmsl6gaO8LQXTNUlVIUCf+p6kYa5lhxNU5aF+qk
YFQtchMWgdkJgERxZwX4XfzFTiX4aT2SEjFgeIzVpQzwjZ2IIpWO8mffediNt1Md
uy8RHmlWbWdt+VA708CC+7c/NIzaC0Q05hyHo7QuYfICCTYtKbrOfpsTaZwwW/0J
o+8lZ+8ENvSL4OEJvqSqhaRA5Bs7kSPY+6ATGkBdnLdiHL+6BIOASEbuLUjLjF3s
6n25rF6oORV0kTBMiURUkH2CdmM1zuP4w0Lq1LgMMmu9Oe1HrqvnRDyvHDKRyFnb
UmLtZ+1fK6A71qJYsZwsBZfIkI5L4c4iolG8mEUbFO8IgYBFkc7/D1iYiythje3P
4F3li+i1H0rUFv998SS8Ix/iYFnxYZ+A8PJgW1d5hkGYIHKf1s6kbU7vYOgYuEZI
Rs8Zu5EUZDfp1/8IMAP+lNrzWRZbLIFmdJziuDXY4vAXo5zLcFsq2lvmSRSVYA0u
5a0O+3aw4dAda8Boj29LOuMsJS43YQAUl7oBnFOcEQ8erJSDs4pwll3nbVfVUuE5
wvpeyi8gtm/PXf8+WKy0iFWYo5UCoXmCg/GViYfddFbnPbxx1gOqZgWyzgp8/K8j
Gp+tmKegkAgHzw==
=rgjr
-----END PGP SIGNATURE-----
